@charset "UTF-8"; 

.container { position: relative; display: block; overflow: hidden; margin: 0 auto; width: 960px; background: #fff; }

#contents .pagetitle { margin-bottom: 40px; }
#contents .pagetitle img { vertical-align: top; }
#contents .pagetitle h1 { position: relative; padding-left: 160px; height: 77px; color: #f7931e; font-size: 2.8rem; }
#contents .pagetitle h1:before { position: absolute; top: 0; bottom: 0; left: 0; margin: auto; width: 145px; height: 77px; background: url("/company/with/img/icon.png") no-repeat; content: ""; }
#contents .pagetitle p { padding-top: 20px; font-weight: bold; line-height: 1.8; }

#contents .map { position: relative; margin: 0 auto; width: 777px; text-align: center; }
#contents .map img { position: relative; z-index: 2; }
#contents .map .bg { position: absolute; z-index: 0; }
#contents .map .spot1 { position: absolute; z-index: 1; }
#contents .map .spot2 { position: absolute; z-index: 1; }
#contents .map .spot3 { position: absolute; z-index: 1; }
#contents .map .spot4 { position: absolute; z-index: 1; }
#contents .map .spot5 { position: absolute; z-index: 1; }
#contents .map .spot6 { position: absolute; z-index: 1; }
#contents .map .spot7 { position: absolute; z-index: 1; }
#contents .map .spot1 { top: 0px; left: 543px; }
#contents .map .spot2 { top: 104px; left: 470px; }
#contents .map .spot3 { top: 50px; left: 410px; }
#contents .map .spot4 { top: 200px; left: 332px; }
#contents .map .spot5 { top: 156px; left: 270px; }
#contents .map .spot6 { top: 256px; left: 144px; }
#contents .map .spot7 { top: 183px; left: 1px; }

#contents .local { overflow: hidden; margin-bottom: 34px; *zoom: 1; }
#contents .local li { float: left; }
#contents .local li a { display: block; }
#contents .local .item1 a { background: url("/company/with/img/local/local1_hover-1423824184.png") center center no-repeat; }
#contents .local .item2 a { background: url("/company/with/img/local/local2_hover-1423824184.png") center center no-repeat; }
#contents .local .item3 a { background: url("/company/with/img/local/local3_hover-1423824184.png") center center no-repeat; }
#contents .local .item4 a { background: url("/company/with/img/local/local4_hover-1423824185.png") center center no-repeat; }
#contents .local .item5 a { background: url("/company/with/img/local/local5_hover-1423824185.png") center center no-repeat; }
#contents .local .item6 a { background: url("/company/with/img/local/local6_hover-1423824185.png") center center no-repeat; }
#contents .local .item7 a { background: url("/company/with/img/local/local7_hover-1423824186.png") center center no-repeat; }
#contents .local h2 { margin-bottom: 10px; }
#contents .local a { margin: 0 1px; width: 134px; height: 34px; }
#contents .local a:hover img, #contents .local a.on img { display: none; }

#contents .block { margin-bottom: 40px; display: block; overflow: hidden; }
#contents .block .photo { float: right; width: 400px; margin: 0; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; }
#contents .block h2 { color: #185e83; font-weight: bold; font-size: 22px; line-height: 1.2; }
#contents .block h3 { margin-bottom: 18px; padding-left: 8px; border-left: 5px solid #70ACD4; font-weight: bold; font-size: 150%; line-height: 1; }
#contents .block p { width: 500px; }
#contents .block p.auto { width: auto; }
#contents .block .more { text-align: center; }
#contents .block .more a { display: block; margin: 0 auto; }
#contents .block strong { font-weight: bold; }


@media screen and (max-width: 667px) {
	.container { width: 92vw; }
	#contents .pagetitle h1 { position: relative; padding-left: 20vw; height: 10vw; color: #f7931e; font-size: 5vw; }
	#contents .pagetitle h1:before { position: absolute; top: 0; bottom: 0; left: 0; margin: auto; width: 17vw; height: 9vw; background: url("/company/with/img/icon.png") no-repeat 0 0 / 17vw auto; content: ""; }
	#contents .pagetitle p { font-weight: normal; line-height: 1.6; }
	#contents .map { display: none; }
	#contents .pagetitle { margin-bottom: 3vw; }
	#contents .local { margin-bottom: 5vw; }
	#contents .local ul { display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; flex-wrap: wrap;}
	#contents .local li { float: none; width: 30vw; margin-top: 1.5vw; }
	#contents .local a { display: block; margin: 0 1px; width: 30vw; height: 7.45vw; }
	#contents .block { margin-bottom: 5vw; }
	#contents .block .photo { float: none; width: auto; margin: 0 0 3vw; }
	#contents .block .photo.img2 img { width: 45vw; }
	#contents .block h2 { font-size: 5vw; }
	#contents .block p { width: auto; }
}

